/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Ff step container **/
.ff-step-container {
	
}

/** General >> Panel 3257 0 0 0 title border **/
#panel-3257-0-0-0 .title-border {
	
}

/** General >> Panel 3257 0 0 0 title border _2 **/
#panel-3257-0-0-0 .title-border {
	font-size: 28px !important;
}

/** General >> Panel 3257 0 0 0 paragraph **/
#panel-3257-0-0-0 p {
	font-size: 16px !important;
}

/** General >> Ff step container _2 **/
.ff-step-container {
	font-weight: 400 !important;
	border-color: rgb(211, 211, 211) !important;
}

/** General >> Panel 3257 0 0 0 paragraph _2 **/
#panel-3257-0-0-0 p {
	/* MT [ google_font: 1 ] */
	font-family: 'Architects Daughter' !important;
	font-size: 24px !important;
	line-height: 1.2 !important;
	font-weight: bolder !important;
	word-spacing: 2px !important;
}

